GDB (xrefs)

Public Attributes | List of all members
inferior_control_state Struct Reference

`#include "inferior.h"`

## Public Attributes
enum stop_kind | stop_soon

## Detailed Description

Definition at line 277 of file inferior.h.

## Member Data Documentation

## ◆ stop_soon

enum stop_kind inferior_control_state::stop_soon

Definition at line 280 of file inferior.h.

Referenced by attach_command(), attach_post_wait(), clear_proceed_status(), notice_new_inferior(), and start_remote().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/inferior.h